
QGIS Application - Bug report #2544

shape export with custom CRS

2010-03-11 05:01 AM - zawardo -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 12604

Description

I've an issue, when i try to save a postgis layer into a shp using a custom projection (gauss boaga fixed from the broken EPSG default

record). The saved .shp is totally broken; if i save using a standard EPSG CRS (like wgs84) it works well.

History

#1 - 2010-05-30 12:04 PM - Giovanni Manghi

Please test this again with the latest qgis dev version, over the last couple of days a few fixes about projections and shapes have been committed.

#2 - 2010-10-17 03:57 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

closing for lack of feedback, reopen if necessary.

Files

bug_tracker.zip 14.6 KB 2010-03-11 zawardo -
